{Daryna}Problem with CompizFuzion

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help

{Daryna}Problem with CompizFuzion

Postby DimitrisZ on Thu Nov 01, 2007 11:39 am

Hi guys,
How's all the mint going?
Look, I have an ATI HD2600 Pro graphic card and today I installed the latest
drivers (using ENVY).
From what I've heard these drivers provide 3D Accelaration and the ability
to run Compiz/Beryl.
But when I try to enable Compiz Fuzion on Daryna, I get an error message
saying: "The Composite extension is not available".
What do I have to do to enable this extension and make Compiz run
smoothly?
User avatar
DimitrisZ
Level 1
Level 1
 
Posts: 1
Joined: Tue Oct 30, 2007 12:00 pm
Location: Patra,Peloponnisos,Greece

Linux Mint is funded by ads and donations.
 

Postby Lolo Uila on Thu Nov 01, 2007 4:05 pm

Check your xorg.conf file and see if composite extensions and/or AIGLX have been disabled.

Code: Select all
sudo gedit /etc/X11/xorg.conf


Look for anything similar to this:

Code: Select all
Section "Extensions"
     Option     "Composite"     "0" # 0, disable, false, etc...
EndSection


Same for anything mentioning AIGLX. I haven't tried the latest Envy, but Envy used to disable those by default. If you find those sections you can delete them or comment them out.

Aloha, Tim
User avatar
Lolo Uila
Level 5
Level 5
 
Posts: 548
Joined: Thu Mar 15, 2007 3:40 am
Location: Kapolei, Hawaii


Return to Other topics

Who is online

Users browsing this forum: No registered users and 6 guests